@media only screen and (max-width:1716px){
.home-middle-container .list li p{
    font-size:14px;
} 
.home-middle-container .list li{
    padding: 37px 30px 10px;
}
.head-top-banner .left-container img{
    width: 240px;
}
.head-top-banner .right-container .user{
    height:101px;
    width:101px;
}
.home-middle-container .left-container{
    padding-bottom:111px;
}
.footer-menu-container h4{
    font-size:24px;
}
#home-slide-contaienr h1{
    font-size:75px;
}
.contact-content-container .left-content > div{
    padding-bottom:50px;
}
.head-top-banner .right-container .user img {
    transform: translateY(30px);
}
}

@media only screen and (max-width:1400px){
.head-top-banner .left-container > a {
    padding: 25px 40px 25px 0px;
}
.head-top-banner .left-container img {
    width: 200px;
}
#menu-main-menu li a {
    padding: 0 10px;
}
#menu-main-menu > li.menu-item-has-children > a:after{
    right:-5px;
}
.head-top-banner .right-container .user{
    height:92px;
    width:92px;
}
#home-slide-contaienr ul li .content{
    padding:120px 100px;
}
#home-slide-contaienr h1 {
    font-size: 65px;
}
.home-middle-container .list li {
    padding: 35px 20px 0px;
}
.home-middle-container .left-container h4, .home-center-container .right-container h4, .faq-bottom-banner > h4,
.home-bottom-banner h4, .about-bottom-banner .right-container h4, .page-content-container .right-content h2{
    font-size: 36px;
}
.home-middle-container .left-container h4{
    margin-bottom:20px;
}
.home-middle-container .left-container {
    padding-bottom: 83px;
}

}

@media only screen and (max-width:1200px){
.home-middle-container .list li {
    padding: 16px 5px 0px;
}
.woocommerce div.product form.cart .variations td.label label{
    font-size:14px;
}
.home-middle-container .left-container {
    padding: 70px 29px 94px;
}
#home-slide-contaienr h1 {
    font-size: 60px;
}
.home-bottom-banner {
    padding: 100px 0 100px;
}
.home-center-container {
    padding: 100px 0 60px;
}
.head-top-banner .left-container > a {
    padding: 25px 20px 25px 0px;
}
#menu-main-menu li a {
    padding: 0 9px;
}
.footer-menu-container h4 {
    font-size: 21px;
    margin-bottom: 20px;
}
.home-middle-container .left-container h4, .home-center-container .right-container h4, .faq-bottom-banner > h4, .home-bottom-banner h4, .about-bottom-banner .right-container h4, .page-content-container .right-content h2 {
    font-size: 28px;
}
.product-sidebar section{
    padding:40px 30px;
}
}

@media only screen and (max-width:1024px){
#menu-main-menu li a {
    padding: 0px 6px;
}
#menu-main-menu li a {
    padding: 0px 5px;
    font-size: 12px;
}
#gform_wrapper_4{
    margin:100px 0;
}
#gform_wrapper_4.gform_wrapper ul.gform_fields li.gfield > div {
    width: 100%;
}
.faq-bottom-banner > h6, .home-center-container .right-container h6, .faq-bottom-banner > h6{
    font-size: 16px;
    margin-bottom: 10px;
}
.faq-bottom-banner ul li h6, .faq-bottom-banner ul li .answer, .home-center-container .right-container p, .home-bottom-banner p, .about-bottom-banner p, .home-bottom-banner ul li,
.faq-bottom-banner a, .footer-menu-container ul li a, .copyright-banner p, .footer-top-banner p, #home-slide-contaienr p a, .about-bottom-banner a, .faq-bottom-banner a, 
.home-center-container .right-container p a, .page-content-container .right-content .content, .page-content-container .right-content > a,
.woocommerce ul.products li.product a .content h2, .woocommerce .widget_price_filter .price_slider_amount .price_label, .woocommerce ul.products li.product a .content span.price, 
.product-sidebar section p, #woocommerce_product_categories-2 .product-categories li a, .single-product-right-side .product-categories li a, .file-upload-container label,
.message-container label, .file-upload-container .btn, .woocommerce div.product form.cart .button, .tagged_as, .woocommerce table.shop_attributes th, .woocommerce table.shop_attributes a,
.woocommerce div.product .woocommerce-tabs .panel, .woocommerce .cart .button, .woocommerce button.button:disabled[disabled], .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, 
.woocommerce button.button, .woocommerce input.button, .woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-checkout .woocommerce-content-container p, 
.woocommerce-checkout .woocommerce-content-container label, #gform_wrapper_4.gform_wrapper ul.gform_fields li.gfield label, #gform_wrapper_4 p, form.woocommerce-ResetPassword p, 
form.woocommerce-ResetPassword label, #gform_wrapper_4.gform_wrapper .gform_footer input{
    font-size:14px;
}
.woocommerce div.product form.cart .variations td.label label{
    font-size:12px;
}
.page-content-container, .contact-content-container, .woocommerce-page-container, .woocommerce-checkout .woocommerce-page-container, .login-content-container{
    padding: 100px 0;
}
dl.variation dt, dl.variation dd{
    font-size:12px;
}
.page-content-container .left-image .image {
    height: 575px;
    margin-right: 0px;
}
.footer-top-banner h1, section.related.products h2{
    font-size:36px;
}
section.related.products h2{
    padding: 100px 0 40px;
}
.woocommerce div.product div.summary{
    margin-bottom:80px;
}
.woocommerce div.product form.cart .variations td.value{
    padding: 10px;
}
.woocommerce div.product form.cart .variations td.label{
    padding: 22px 0;
}
#home-slide-contaienr h1, .top-banner h4 {
    font-size: 48px;
}
.footer-menu-container h4, #home-slide-contaienr h6, .breadcrumb a, .breadcrumb span, .woocommerce table.shop_table th{
    font-size: 18px;
}
.faq-bottom-banner a {
    margin: 10px 0 0;
}
.home-center-container .right-container p, #home-slide-contaienr p{
    margin-top:40px;
}
#home-slide-contaienr ul li .content {
    padding: 100px;
}
.home-middle-container .list li p{
    font-size:12px;
}
.home-middle-container .left-container {
    padding: 70px 30px 66px;
}
.home-center-container .left-container .image, .faq-bottom-banner .left-container .image{
    height: 300px;
    width: 500px;
}
.home-center-container .left-container .border, .faq-bottom-banner .left-container .border{
    top:300px;
}
.home-center-container .left-container .map, .faq-bottom-banner .left-container .image1{
    top:340px;
}
.home-center-container .right-container .content, .faq-bottom-banner .right-container .content{
    margin-top: 80px;
    padding: 60px 0 0 60px;
}
.footer-menu-container{
    padding-top:100px;
}
.about-bottom-banner .right-container {
    padding-top: 40px;
}
.contact-content-container .left-content > div{
    padding:0 40px 20px;
}
#gform_3 h4, .contact-content-container .middle-main-content h4, .top-banner h4, .product-sidebar section h2.widget-title{
    font-size:28px;
}
.contact-content-container iframe{
    height:350px;
}
.product-sidebar section {
    padding: 30px 15px;
    margin-bottom: 20px;
}
.contact-content-container .middle-main-content{
    padding: 37px 65px;
}
.woocommerce-checkout .woocommerce-content-container input.input-text, .woocommerce-checkout .woocommerce-content-container .select2-selection--single, .woocommerce form .form-row input.input-text,
#gform_wrapper_4 input, #gform_wrapper_4 select, form.woocommerce-ResetPassword input[type="text"]{
    height:50px;
    font-size: 12px;
    padding: 12px 20px;
}
.woocommerce form .form-row textarea{
    font-size:12px;
}
.login-content-container .right-content form input[type="text"], .login-content-container .right-content form input[type="password"]{
    width:90%;
}
.woocommerce .related ul.products li.product a .content h2 {
    font-size: 16px;
}
}


@media only screen and (max-width:909px){
.footer-top-banner h1, section.related.products h2, .single-product-container div.product .product_title{
    font-size: 24px;
}
.main-navigation li{
	border: none;
	display: inline-block;
}
.woocommerce div.product form.cart .variations select{
    padding-left:15px;
}
.woocommerce-reset-button-container .button{
    float:left;
}
.woocommerce div.product form.cart .variations td.label{
    width:36%;
}
.woocommerce div.product form.cart .variations td.value {
    padding: 7px 5px;
}
.main-navigation .primary-menu{
	border:none;
}
.woocommerce-Tabs-panel, .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	margin:0;
}
table.shop_attributes tbody{
    margin-bottom:40px;
}
.login-content-container .column{
    width:100%;
    text-align:center;
}
.woocommerce-Tabs-panel h5{
	font-size:18px;
}
.woocommerce-Tabs-panel p{
	font-size:12px;
}
#menu-main-menu > li > .sub-menu > li .dropdown-toggle{
	display:none;
}
.main-navigation .menu-item-has-children > a{
	margin-right:0;
}
#menu-main-menu > li .dropdown-toggle{
	display:none;
}
.head-top-banner .left-container > a {
    padding: 25px 10px 25px 0px;
}
.head-top-banner .left-container{
    width:63%;
}
.head-top-banner .right-container{
    width:37%;
}
.head-top-banner .right-container a.cart{
    margin-right: 20px;
}
.head-top-banner .right-container a.cart img{
    height:24px;
}
.head-top-banner .right-container a.tel img{
    height:24px;
}
.head-top-banner .right-container p{
    font-size:12px;
}
.head-top-banner .right-container a.tel {
    padding-right: 20px;
}
.head-top-banner .right-container .user {
    height: 75px;
    width: 75px;
}
.head-top-banner .left-container > a {
    padding: 18px 10px 15px 0px;
}
#home-slide-contaienr h1 {
    font-size: 42px;
}
.home-middle-container .list li p {
    font-size: 11px;
    min-height: 45px;
}
.home-middle-container .list li img{
    margin-bottom:5px;
}
.home-middle-container .left-container h4, .home-center-container .right-container h4, .faq-bottom-banner > h4, .home-bottom-banner h4, .about-bottom-banner .right-container h4, .page-content-container .right-content h2, #gform_3 h4, .contact-content-container .middle-main-content h4,
.top-banner h4, .product-sidebar section h2.widget-title, .woocommerce-checkout .woocommerce-content-container h3, .woocommerce-checkout .woocommerce-content-container h3{
    font-size: 24px;
}
.home-middle-container .left-container p, .woocommerce .widget_price_filter .price_slider_amount .price_label{
    font-size:12px;
}
.woocommerce .widget_price_filter .price_slider_amount .button{
    padding: 10px 20px;
}
.home-middle-container .list li {
    padding: 10px 5px 0px;
}
.home-middle-container .left-container {
    padding: 70px 20px 67px;
}
.home-center-container {
    padding: 80px 0 40px;
}
.faq-bottom-banner ul li h6, .faq-bottom-banner ul li .answer, .home-center-container .right-container p, .home-bottom-banner p, .about-bottom-banner p, .home-bottom-banner ul li, .faq-bottom-banner a, .footer-menu-container ul li a, .copyright-banner p, .footer-top-banner p, #home-slide-contaienr p a, .about-bottom-banner a, .faq-bottom-banner a, .home-center-container .right-container p a {
    font-size: 12px;
}
.home-center-container .left-container .map iframe{
    height:150px;
}
.home-bottom-banner {
    padding: 60px 0 80px;
}
.footer-menu-container {
    padding-top: 80px;
}
.footer-menu-container h4, #home-slide-contaienr h6 {
    font-size: 16px;
}
#menu-main-menu > li:hover > .sub-menu{
    display:block;
}
#menu-main-menu > li > .sub-menu {
    left: 0;
    width: 200px;
    margin: 0;
    position: absolute;
    z-index: 1;
    background: #fff;
    box-shadow:0 0 5px rgba(0,0,0,0.2);
}
#menu-main-menu > li > .sub-menu > li{
    display:block;
}
.page-content-container, .contact-content-container, .woocommerce-page-container, .woocommerce-checkout .woocommerce-page-container, .login-content-container{
    padding: 80px 0;
}
.page-content-container .right-content h2{
    margin-bottom:20px;
}
.page-content-container .right-content > a{
    margin-top:20px;
}
.page-content-container .left-image .image {
    height: 520px;
}
.contact-content-container .middle-main-content {
    padding: 28px 5px 30px 40px;
}
.contact-content-container iframe {
    height: 250px;
}
#gform_3 li input{
    height:50px;
    border-radius:30px;
}
#gform_3 .gform_footer input.button{
    padding:20px 55px;
}
#gform_3 li textarea{
    height:144px;
}
.woocommerce div.product form.cart .variations td.label label, .file-upload-container label, .message-container label, .file-upload-container .btn, .woocommerce div.product form.cart .button, .tagged_as, .woocommerce table.shop_attributes th, .woocommerce table.shop_attributes a, .woocommerce div.product .woocommerce-tabs .panel{
    font-size:12px;    
}
.woocommerce table.shop_table td.product-remove > div.title {
    width: 72%;
    padding-left: 10px;
}
.login-content-container .left-content p{
    font-size:14px;
}
#gform_wrapper_4 {
    margin: 80px 0;
}
.woocommerce .related ul.products li.product a .content h2 {
    font-size: 14px;
}
}



@media only screen and (max-width:768px){
#wprmenu_bar .menu_title a{
    top:0;
    color:#fff;
}
.woocommerce .related ul.products li.product a .content h2 {
    font-size: 12px;
}
#gform_wrapper_4 {
    margin: 20px 0;
}
form.woocommerce-ResetPassword label {
    display: block;
    padding-right: 0px;
    width: 100%;
    text-align: left;
}
form.woocommerce-ResetPassword input[type="text"]{
    width:100%;
}
#gform_wrapper_4.gform_wrapper .gform_footer {
    position: initial;
    bottom: 5px;
    margin: 20px auto;
    width: 200px;
    text-align: center;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px;
}
#gform_wrapper_4.gform_wrapper ul.gform_fields li.gfield > div.check-container input {
    margin-left: 0px;
}
.woocommerce .quantity .qty{
    margin: 0 0 0 auto;
}
.login-content-container .left-content p{
    min-height: auto;
    padding-bottom: 20px;
}
.login-content-container .left-content .button a, .login-content-container .login-submit input[type="submit"]{
    margin:10px 0 0;
}
.login-content-container .border {
    margin-top: -10px;
    width: 100%;
}
.login-content-container .left-content p{
    padding:0 20px 20px;
}
.login-content-container .left-content h6{
    padding-left:0;
}
.login-content-container .right-content form input[type="text"], .login-content-container .right-content form input[type="password"]{
    margin: 0 auto 20px 0px;
    width:100%;
}
.login-content-container .left-content .button, .login-content-container .login-submit{
    text-align:center;
}
.woocommerce table.shop_table td.product-remove > div.title{
    width:40%;
}
.woocommerce table.shop_table td.product-remove > div.image {
    width: 43%;
}
.woocommerce table.shop_table td.product-remove > div.image a img{
    height:auto;
    width:50%;
}
.woocommerce table.shop_table td.product-remove > div.image a{
    width:100%;
}
.woocommerce div.product form.cart div.quantity{
    margin-bottom:10px;
}
.woocommerce table.shop_attributes tr{
    display:block;
}
.woocommerce table.shop_attributes th, .woocommerce table.shop_attributes td{
    display: inline-block;
    width: auto;
}
.woocommerce div.product form.cart .variations td.label{
    width:35%;
}
section.related.products h2{
    font-size:24px;
    padding:40px 0 20px;
}
.woocommerce div.product form.cart .variations td.value {
    padding: 10px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li{
    padding:15px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{
    font-size:12px;
}
.woocommerce div.product form.cart div.quantity, .woocommerce div.product form.cart .button{
    float:none;
}
.home-middle-container .left-container {
    padding: 40px 10px 40px;
}
.home-middle-container .list li{
    width: calc( 100% / 3 );
}
.head-top-banner .left-container, .home-middle-container .right-container, .home-middle-container .left-container, .head-top-banner .right-container, .head-top-banner .right-container .user,
.home-center-container .left-container, .faq-bottom-banner .left-container, .home-center-container .right-container, .faq-bottom-banner .right-container,
.home-center-container .left-container .image, .faq-bottom-banner .left-container .image, .home-center-container .left-container .border, .faq-bottom-banner .left-container .border,
.home-bottom-banner .column, .about-bottom-banner .left-container, .about-bottom-banner .right-container, .footer-menu-container .column{
    width: 100%;
}
.head-top-banner .left-container, .home-middle-container .left-container, .head-top-banner .right-container, .home-center-container .right-container, .home-bottom-banner .column,
.about-bottom-banner .right-container, ul.faq, .faq-bottom-banner .right-container, #gform_3 h4, .woocommerce-Tabs-panel, .woocommerce #content div.product div.summary, 
.woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
    text-align:center;
}
.about-bottom-banner p{
    padding:0;
}
.head-top-banner .right-container {
    padding: 0;
}
.head-top-banner .right-container .user{
    height:50px;
}
.head-top-banner .right-container .user img {
    transform: translateY(14px);
}
.head-top-banner .right-container a.tel {
    padding-right: 0px;
}
.home-center-container {
    padding: 20px;
}
.home-center-container .left-container, .faq-bottom-banner .left-container, .home-center-container .left-container .image, .faq-bottom-banner .left-container .image,
.home-center-container .left-container .border, .faq-bottom-banner .left-container .border, .home-center-container .left-container .map, .faq-bottom-banner .left-container .image1 {
    position:initial;
}
.home-center-container .left-container .image, .faq-bottom-banner .left-container .image {
    height: 400px;
}
.home-center-container .left-container .border, .faq-bottom-banner .left-container .border {
    margin-top: -5px;
}
.home-center-container .right-container .content, .faq-bottom-banner .right-container .content {
    margin-top: 0px;
    padding: 0px 0 0 0px;
}
.home-bottom-banner {
    padding: 40px 0 60px;
}
.home-bottom-banner p img, .about-bottom-banner p img{
    display:none;
}
ul.faq{
    margin-top:40px;
}
.faq-bottom-banner {
    padding-bottom: 40px;
}
.footer-menu-container {
    padding-top: 40px;
}
.footer-top-banner p{
    margin:0;
}
#gform_wrapper_2 #gform_2 > div.gform_body {
    width: 300px;
}
#gform_wrapper_2 #gform_2 > div.gform_body input.medium, #gform_wrapper_2 #gform_2 > div.gform_footer input.button{
    left:0;
}
.copyright-banner p{
    padding:20px 0 40px;
}
#gform_wrapper_2 {
    margin-bottom: 40px;
}
#gform_wrapper_2.gform_wrapper .gform_footer {
    padding: 0;
    margin: 0;
}
#gform_wrapper_2 #gform_2 > div.gform_footer input.button{
    height:72px;
}
.footer-menu-container h4{
    margin:30px 0 10px;
}
.faq-bottom-banner > h4{
    margin-bottom:20px;
}
.home-middle-container .left-container h4, .home-center-container .right-container h4, .faq-bottom-banner > h4, .home-bottom-banner h4, .about-bottom-banner .right-container h4, .page-content-container .right-content h2 {
    font-size: 18px;
}
.home-center-container .right-container p a{
    display:block;
    width:100%;
}
.home-center-container .right-container p img{
    margin:0 auto;
    display:block;
}
.home-center-container .right-container p, #home-slide-contaienr p, .about-bottom-banner p{
    margin-top: 20px;
}
#home-slide-contaienr ul li .content {
    padding: 20px 20px 60px;
    text-align: center;
}
#home-slide-contaienr h1 {
    font-size: 24px;
    text-shadow:0 0 5px rgba(0,0,0,0.1);
}
#home-slide-contaienr.flexslider:hover .flex-direction-nav .flex-prev, #home-slide-contaienr .flex-direction-nav .flex-prev {
    left: 10px;
}
#home-slide-contaienr.flexslider:hover .flex-direction-nav .flex-next, #home-slide-contaienr .flex-direction-nav .flex-next {
    right: 10px;
}
.page-content-container, .contact-content-container, .woocommerce-page-container, .woocommerce-checkout .woocommerce-page-container, .login-content-container{
    padding: 20px 0;
}
.contact-content-container .left-content > div {
    padding: 0 20px 0px;
}
.contact-content-container .middle-main-content {
    padding: 25px 10px 25px 20px;
}
.page-content-container .column, .contact-content-container .left-content, .contact-content-container .main-content-container{
    width:100%;
    text-align:center;
}
.faq-bottom-banner ul li h6, .faq-bottom-banner ul li .answer, .home-center-container .right-container p, .home-bottom-banner p, .about-bottom-banner p, .home-bottom-banner ul li, .faq-bottom-banner a, .footer-menu-container ul li a, .copyright-banner p, .footer-top-banner p, #home-slide-contaienr p a, .about-bottom-banner a, .faq-bottom-banner a, .home-center-container .right-container p a, .page-content-container .right-content .content, .page-content-container .right-content > a,
.contact-content-container .middle-main-content td:nth-child(1), .contact-content-container .middle-main-content td, .woocommerce ul.products li.product a .content h2, .woocommerce ul.products li.product a .content span.price{
    font-size:12px;
}
.page-content-container .right-content{
    padding-left:0.625rem;
}
.top-banner{
    padding:40px 0;
}
.breadcrumb a, .breadcrumb span{
    font-size:16px;
}
.page-content-container .left-image .image{
    background-repeat:no-repeat;
    background-size:cover;
}
.woocommerce ul.products li.product a img.icon {
    width: initial;
    margin: 60px auto 0;
    height: 30px;
}
.woocommerce-checkout .woocommerce-content-container h3, .woocommerce-checkout .woocommerce-content-container h3{
    text-align:center;
}
}


@media only screen and (max-width:500px){
.woocommerce table.shop_table td.product-remove > div.title{
    width:65%;
}
.woocommerce table.shop_table td.product-remove > div.image{
    width:20%;
}
.woocommerce table.shop_table td.product-remove > div.remove {
    width: 11%;
}
.woocommerce table.shop_table td.product-remove > div.title > a, .woocommerce .cart .button, .woocommerce button.button:disabled[disabled], .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce button.button, .woocommerce input.button{
    font-size:12px;
}
.woocommerce #content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input{
    width:100%;
    margin:5px auto 0;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-checkout .woocommerce-content-container p, .woocommerce-checkout .woocommerce-content-container label{
    font-size:12px;
}
dl.variation dt, dl.variation dd{
    display:inline;
}
#gform_wrapper_4.gform_wrapper ul.gform_fields li.subscribe-container > div li{
    padding-right: 50px !important;
    text-align: center;
}
#gform_wrapper_4 h4{
    text-align:center;
    font-size:18px;
}
.woocommerce-reset-button-container .button{
    padding: 15px 0px;
    width: 140px;
}
form.woocommerce-ResetPassword p.woocommerce-reset-button-container {
    margin: 0;
}
}





























